m17n-view(1)

NAME
m17n-view - view file

SYNOPSIS
m17n-view [ XT-OPTION ...] [ OPTION ... ] [ FILE ]

DESCRIPTION
Display FILE on a window.

If FILE is omitted, the input is taken from standard input.

XT-OPTIONs are standard Xt arguments (e.g. -fn, -fg).

The following OPTIONs are available.

•   -e ENCODING

ENCODING is the encoding of FILE (defaults to UTF-8).

•   -s FONTSIZE

FONTSIZE is the fontsize in point. If omitted, it defaults to the size of the default font defined in X resource.

•   --version

Print version number.

•   -h, --help

Print this message.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.